What's new

How do I migrate my PLAY v5 to be backward compatible?

keyman_sam

New Member
I'm having a tough time with the following scenario. So recently I upgraded my main DAW with 2 SSDs and I tried a few play v5 libraries in them. They're freaking fast. No contest. My slave is now a dinosaur.

BUT all my VE Pro projects reference v4 on my slave. It says "missing plugin" in my main DAW. So if I want my templates to "migrate" to east west v5 on my MAIN machine how do I do it?
 

novaburst

Senior Member
Delete the play you want to replace then go to Eastwest website and download the older version under downloads.
 

kurtvanzo

Capt. Zorro
I'm having a tough time with the following scenario. So recently I upgraded my main DAW with 2 SSDs and I tried a few play v5 libraries in them. They're freaking fast. No contest. My slave is now a dinosaur.

BUT all my VE Pro projects reference v4 on my slave. It says "missing plugin" in my main DAW. So if I want my templates to "migrate" to east west v5 on my MAIN machine how do I do it?

I upgraded version 4 to version 5 and had no problem with VE Pro opening older instances in v5 (Did you try to keep both versions rather than upgrading v4?). You may want to send an email to East West or VE pro support and see what they suggest.
 
Top Bottom